# Configuration file

####################
# item
####################

item {
    I:"Boat Chest"=6700
    I:"Boat Chest Rideable"=6701
    I:"Boat Doublechest Rideable"=6702
    I:"Workbench Boat Rideable(Not implented)"=6703
}


